Refresh store vitals
Asks the daemon to read the stores now for the caller's apps, for example right after granting a missing permission. Waits up to 20 seconds for the reads and returns what has been read by then. Apps read in the last 30 seconds are not read again.
Operation ID
refresh_store_vitalsAsks the daemon to read the stores now for the caller's apps, for example right after granting a missing permission. Waits up to 20 seconds for the reads and returns what has been read by then. Apps read in the last 30 seconds are not read again.
Authorization
bearer_auth AuthorizationBearer <token>
In: header
Response Body
application/json
curl -X POST "https://example.com/v1/store-vitals/refresh"{ "apps": [ { "app_identifier": "string", "error": "string", "issues": [ { "cause": "string", "kind": "string", "last_reported_at": 0, "location": "string", "reports": 0, "url": "string", "users": 0 } ], "project_id": "string", "project_name": "string", "refreshed_at": 0, "store": "google_play", "vitals": [ { "kind": "crash_rate", "points": [ { "label": "string", "value": 0 } ], "threshold": 0, "unit": "string", "value": 0 } ] } ]}